Delete Schedule
DELETEhttps://api.confident-ai.com/v2/export-schedules/{exportScheduleId}
Permanently deletes an export schedule and unregisters its next run. Files its earlier runs already delivered are kept.
curl -X DELETE "https://api.confident-ai.com/v2/export-schedules/{exportScheduleId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<EXPORT-SCHEDULE-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
exportScheduleIdstringRequiredThe id of the export schedule.
Response
Delete Schedule succeeded.
successbooleanIndicates if the request was successful.
dataobjectA reference to an export schedule by its id.
Show 1 propertyHide 1 property
idstringThe id of the schedule, generated by Confident AI.
deprecatedbooleanIndicates if this endpoint is deprecated.